[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
Skins = Tye_Jefferies


[Material_CarPaint_RainbowChrome]
ChromeRainbowFlip = 1   
ChromeRainbowNegate = 1  
ChromeRainbowFocus = 1  
ChromeRainbowMult = 1
UseDiffuseAlphaAsRainbowMask = 0 
CarPaintMaterial =Material #12196,carpaint,carpaintinner,S13TB_ROLLCAGETBS,Chassis1,Material #25,exhaust,Material #561,EXT_Details,EXT_Brake_Calipers,RIM_57X,RIM_57X_INGRAVE
BaseSpecularColor = 0,0,0
SpecularMult = 1 
ChameleonColorA = 0,0,0, 0.5
ChameleonColorB = 0,0,0, 0.5
ChameleonExponent = 2
ChameleonCenter = 0.15
ClearCoatThickness = 0.2
FlakesK =15.75


[Material_CarPaint_RainbowChrome]
ChromeRainbowFlip = 1   
ChromeRainbowNegate = 1  
ChromeRainbowFocus = 1  
ChromeRainbowMult = 1
UseDiffuseAlphaAsRainbowMask = 0 
CarPaintMaterial =RIM_57X,RIM_57X_INGRAVE,Material #12139
BaseSpecularColor = 10,40,0
SpecularMult = 10   
ChameleonColorA = 0,0,0, 0.1
ChameleonColorB = 0,0,0, 0.1
ChameleonExponent = 2
ChameleonCenter = 0.15
ClearCoatThickness = 2
FlakesK =14.25




[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.55, 0.07, -1.5
LINE_TO=0.55, 0.07, 1.5
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.55, 0.07, -1.5
LINE_TO=-0.55, 0.07, 1.5
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_3] ;underglowrear
LINE_FROM=-0.40, 0.05, -1.8
LINE_TO=0.40, 0.05, -1.8
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5

[LIGHT_EXTRA_4] ;underglowfront
LINE_FROM=-0.45, 0.05, 1.9
LINE_TO=0.45, 0.05, 1.9
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SIMULATE_HEATING=1.5




[LIGHT_EXTRA_6]                                 ;(INTERIOR GLOW) {Visible from inside only}
LINE_FROM=-0.9, 0.5, 0.5
LINE_TO=0.9, 0.5, 0.5
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.95
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.35
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=1

[LIGHT_EXTRA_7]
LINE_FROM=-0.2, 0.2, 0.4                       ;(INTERIOR FOOT WELL GLOW) {Visible from outside only}
LINE_TO=0.2, 0.2, 0.4
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.95
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0


[LIGHT_EXTRA_8]                               ;(INTERIOR BACK SEAT GLOW) {Visible from outside only}
LINE_FROM=-0.2, 0.4, 0.2
LINE_TO=0.2, 0.4, 0.2
BIND_TO_EXTRA_C=1
COLOR=300,20,700
DIFFUSE_CONCENTRATION=0.95
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=250
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0


